 @charset "utf-8"; /* doc.css는 디자인페이지 스타일을 정의합니다. */
 .root_daum_roughmap {width:100% !important; height:440px !important; } 
 .root_daum_roughmap .wrap_map {width:100% !important; height:440px !important; } 
 .roughmap_lebel_text {line-height:0 !important; font-size:0 !important; } 
 /* .roughmap_maker_label { display: none !important; } */
 .roughmap_lebel_text:after { content:"㈜CH Labs"; font-size:12px; line-height:15px; } 

.doc-tit { padding-bottom:var(--space-50); font-family: var(--font-paperlogy); line-height:normal; } 
.doc-tit span { display:block; font-weight:700; font-size: var(--font-size-15); letter-spacing: 0.2em; color: var(--color-primary); } 
.doc-tit h2 { margin-top:var(--space-20); font-weight:600; font-size: var(--font-size-40); color: var(--color-dark); letter-spacing: -0.04em; } 
.doc-tit h2 strong { font-weight:800; display: inline; box-shadow: inset 0 -20px 0 #e9eff7; } 
.doc-tit .t1 { font-weight:600; color: var(--color-dark); font-size: var(--font-size-24); line-height:1.5em; font-family: var(--font-paperlogy); padding-top:var(--space-30); } 
.doc-tit .t1 strong { color: var(--color-primary); } 
.doc-tit .t1 span { display:inline-block; font-weight:500; font-size: var(--font-size-20); color: #898989; letter-spacing: 0; } 
.doc-tit .t2 { color: var(--color-dark); font-size: var(--font-size-18); line-height:normal; font-family: var(--font-paperlogy); margin-top:10px; } 
.doc-tit.wht h2 strong { box-shadow: none; } 

.doc-sub-tit { margin-bottom:var(--space-50); } 
.doc-sub-tit h3 { position: relative; padding-left: 40px; color: #000; font-size: var(--font-size-32); line-height: 1em; letter-spacing: -0.04em; margin-bottom: var(--space-30); font-family: var(--font-paperlogy); } 
.doc-sub-tit h3:before { content: ""; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 28px; height: 28px; background: url(/images/sub/bullet.png) no-repeat center/contain; } 
.doc-sub-tit .p { font-size: var(--font-size-16); line-height:1.75em; color: #454545; } 

.doc-cnt { padding:var(--space-100) 0; } 
.doc-cnt:first-child { padding-top:0; } 

.table-style table { width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #1f1f1f; line-height:1.5em; font-family: var(--font-paperlogy); color: var(--color-dark); font-weight:600; letter-spacing: 0; } 
.table-style table th { padding:13px; border:1px solid #ddd; border-top:0; } 
.table-style table td { padding:13px; text-align:center; border:1px solid #ddd; border-top:0; } 

.table-style table thead th { background:#f4f7fb; font-size: var(--font-size-20); } 
.table-style table tbody th { background-color: #fbfcfd; font-size: var(--font-size-16); } 
.table-style table tbody th span { font-weight:500; font-size: var(--font-size-14); letter-spacing: 0.02em; color: #5d9ad3; } 
.table-style table tbody th span.p2 { color: #437dc0; } 
.table-style table tbody th span.p3 { color: #2a5fac; } 
.table-style tr th:first-child,
.table-style tr td:first-child { border-left:0; } 
.table-style tr th:last-child,
.table-style tr td:last-child { border-right:0; } 
.table-style span { display:inline-block; } 
.table-style .normal { font-weight:400; } 

.table-style.package td img { width:var(--space-30); } 

.flex-wrap { display: flex; } 
.flex-center { display: flex; justify-content: center; } 
.flex-between { display: flex; justify-content: space-between; } 
.flex-mid { display: flex; align-items: center; } 
.flex-bottom { display: flex; align-items: flex-end; } 
.flex-column { display: flex; flex-direction: column; } 
.flex1-auto { flex: 1 1 auto; width:1%; min-width:0; } 

.dot-list > li { position:relative; padding-left:10px; } 
.dot-list > li:before { content:"·"; position:absolute; top:-2px; left:0; font-weight:700; font-size:20px; color:#242424; } 
.dot-list > li strong { font-weight:600; } 

.dash-list > li { position:relative; padding-left:10px; } 
.dash-list > li:before { content:"-"; position:absolute; top:-2px; left:0; font-weight:700; font-size:20px; color:#242424; } 
.dash-list > li strong { font-weight:600; } 
.dash-list.none > li { padding-left:0; } 
.dash-list.none > li::before { display: none; } 

.pt0 { padding-top:0 !important; } 
.pb0 { padding-bottom:0 !important; } 
.p0 { padding:0 !important; } 

.pt100 { padding-top:var(--space-100) !important; } 

.mt0 { margin-top:0 !important; } 
.mb0 { margin-bottom:0 !important; } 
.mb30 { margin-bottom:var(--space-30) !important; } 
.mb100 { margin-bottom:var(--space-100) !important; } 

.mt10 { margin-top:10px !important; } 
.mt60 { margin-top:var(--space-60) !important; } 

.txt-primary { color: var(--color-primary) !important; } 
.txt-second { color: var(--color-secondary) !important; } 
.txt-grey { color: #888888 !important; } 
.txt-wht { color: #fff !important; } 
.txt-sky { color: #5d9ad3 !important; } 

.highlight { display: inline; box-shadow: inset 0 -14px 0 #f7f5fa; border-radius: 3px; } 

.bg-grey { background-color: #f9f9f9; } 
.bg-sky { background-color: #f8fafc; } 

.sub-head { text-align:center; } 
.sub-head p { padding-top:var(--space-30); } 
.sub-head .t1 { font-weight:600; color: var(--color-dark); font-size: var(--font-size-24); line-height:1.5em; font-family: var(--font-paperlogy); padding-top:0; } 
.sub-head .t1 strong { color: var(--color-primary); } 
.sub-head .t2 { color: #454545; } 
.sub-head .t2 strong { color: var(--color-dark); font-weight:600; } 
.sub-head .img { margin-top:var(--space-50); } 

#sub .reverse-list .cnt { display:flex; align-items: center; margin-bottom:var(--space-60); } 
#sub .reverse-list .cnt .img { width:48%; text-align:center; } 
#sub .reverse-list .cnt .txt { width:52%; padding:0 var(--space-60); } 
#sub .reverse-list .cnt:last-child { margin-bottom:0; } 
#sub .reverse-list .cnt h3 { position:relative; width: fit-content; padding-right: 10px; font-size: var(--font-size-32); line-height:normal; color: #000; font-family: var(--font-paperlogy); } 
#sub .reverse-list .cnt h3 .num { position: absolute; right: -20px; bottom: -10px; font-weight:900; font-size: var(--space-130); letter-spacing: -0.04em; color: #ddd; line-height:1em; z-index: -1; opacity:.3; } 
#sub .reverse-list p:not(:last-child) { margin-bottom:10px; } 
#sub .reverse-list .bar { margin:var(--space-40) 0; width: var(--space-40); height: 2px; background-color: rgb(0, 0, 0); } 
#sub .reverse-list .cnt:nth-child(even) { flex-direction: row-reverse; } 

.equipment-list ul { display:grid; grid-template-columns: repeat(3, 1fr); gap: var(--space-40) var(--space-30); } 
.equipment-list ul li { border-radius: var(--space-30); border: 1px solid #ddd; } 
.equipment-list ul li .thumb { position: relative; padding-bottom: 73.95%; overflow: hidden; } 
.equipment-list ul li .thumb img { position: absolute; top: 50%; left: 0; transition: .4s ease-in-out; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; height: auto !important; max-width: 100%; min-height: 100%; object-fit: contain; border-top-left-radius: var(--space-30); border-top-right-radius: var(--space-30); z-index: -1; } 
.equipment-list .txt-wrap { padding:var(--space-40) var(--space-30); border-bottom-left-radius: var(--space-30); border-bottom-right-radius: var(--space-30); background-color: #fff; border-top: 0; } 
.equipment-list .tit { font-family: var(--font-paperlogy); font-size: var(--font-size-28); line-height: normal; color: var(--color-dark); font-weight: 700; } 
.equipment-list .use { margin-top: var(--space-20); font-weight:500; font-size: var(--font-size-16); line-height: 2em; color: #ababab; } 
.equipment-list .use .desc { display:inline-block; margin-left:5px; color: #454545; } 

/* 기술사 */
.process-list ul { display:grid; grid-template-columns: repeat(4, 1fr); gap: 0 60px; } 
.process-list ul li { display:flex; flex-direction: column; align-items: center; position:relative; text-align:center; } 
.process-list ul li::after { content: ""; position: absolute; top: 50%; right: -40px; transform: translateY(-50%); width: 20px; height: 22px; background: url(../images/sub/arrow.png) no-repeat center / contain; margin-top: -20px; } 
.process-list ul li:last-child::after { display:none; } 
.process-list .txt { margin-top:var(--space-20); font-weight:600; font-size: var(--font-size-24); color: #000; font-family: var(--font-paperlogy); } 

.doc-cnt.builder { padding:0; margin-top:var(--space-100); } 
.builder { background: url(/images/sub/logo.png) no-repeat center/contain; background-size: 30% auto; } 
.builder .sub-head { text-align:left; } 
.img-wrap { display:flex; gap: 0 var(--space-30); } 
.img-wrap .img:first-child { padding-top:var(--space-50); } 

/* 아파트 사전점검 */
#sub .section { padding:0; } 
#sub .section .doc-cnt:first-child { padding-top:var(--space-100); } 

.eye-bnr { position:relative; height:clamp(140px, calc( 240 / var(--inner) * 100vw ), 240px ); } 
.eye-bnr .wrap { position:relative; } 
.eye-bnr .wrap .rolling { position:relative; overflow:hidden; } 
.eye-bnr .wrap .rolling ul { width:9999px; } 
.eye-bnr .wrap .rolling ul li { float:left; line-height:0; margin-right:var(--space-30); } 
.eye-bnr .wrap .rolling ul li img { height:clamp(140px, calc( 240 / var(--inner) * 100vw ), 240px );; } 

.inspection-tab .tabs { display:flex; } 
.inspection-tab .tabs li { position:relative; width:20%; } 
.inspection-tab .tabs li a { display:flex; flex-direction: column; justify-content: center; align-items: center; padding:var(--space-20); text-align:center; } 
.inspection-tab .tabs li a::after { content: ""; position: absolute; top:50%; right:0; transform: translateY(-50%); width:1px; height:80%; background-color: #ddd; } 
.inspection-tab .tabs li:last-child a::after { display:none; } 
.inspection-tab .tabs p { margin-top:10px; color: #898989; font-family: var(--font-paperlogy); font-weight:600; } 
.inspection-tab .tabs li.active a::after { display:block !important; top:0; left:0; right:0; bottom:0; transform: none; width:100%; height:100%; border: 3px solid var(--color-primary); border-radius: var(--space-30); background: none; } 
.inspection-tab .tabs li.active a p { color: var(--color-primary); } 
.inspection-tab .tab-content { border: 1px solid #ddd; border-radius: var(--space-30); } 
.inspection-tab .tab-slide { width:58.3333%; } 
.inspection-tab .tab-slide .img img { border-top-left-radius: var(--space-30); border-bottom-left-radius: var(--space-30); } 
.inspection-tab .tab-contents { margin-top:var(--space-40); } 
.inspection-tab .cnt { flex: 1 1 auto; min-width:0; width:1%; padding: var(--space-20) var(--space-50); } 
.inspection-tab .cnt .tit { margin-top:var(--space-30); font-weight:600; font-size: var(--font-size-28); line-height:1em; color: var(--color-dark); font-family: var(--font-paperlogy); } 
.inspection-tab .cnt .doc-txt { margin-top:var(--space-20); } 

.tab-slide { position:relative; } 
.tab-slide .ctrl { position: absolute; bottom:var(--space-20); left:50%; transform: translateX(-50%); display:flex; justify-content: center; align-items: center; width: -webkit-fill-available; height: 20px; z-index: 10; width:fit-content; } 
.tab-slide .swiper-button-next,
.tab-slide .swiper-button-prev { position:relative; top: auto; bottom: -3px; left:auto; right:auto; width: 20px !important; height:10px; margin-top: 0; z-index: 50; cursor: pointer; } 
.tab-slide .swiper-button-next:after, 
.tab-slide .swiper-button-prev:after { font-size: 0; width:100%; height:100%; background: url(/images/sub/slide-next.png) no-repeat center/contain; } 
.tab-slide .swiper-button-prev:after { transform: rotate(180deg); } 
 .tab-slide .swiper-pagination { position:relative; top: auto; bottom: auto; left:auto; right:auto; width: auto; margin: 0 var(--space-30); } 
.tab-slide .swiper-pagination-bullet { position:relative; position: relative; width: 6px; height: 6px; background: #fff; margin: 0 7px !important; } 
.tab-slide .swiper-pagination-bullet::before { content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 20px; height: 20px; border-radius: 100%; opacity:0; border: 1px solid #fff; } 
.tab-slide .swiper-pagination-bullet-active.swiper-pagination-bullet::before { opacity:1; } 

.img-list { display:grid; grid-template-columns: repeat(4, 1fr); gap: 0 var(--space-30); } 
.img-list.col3 { grid-template-columns: repeat(3, 1fr); } 
.img-list.col5 { grid-template-columns: repeat(5, 1fr); gap: 0 10px; } 
.img-list.txt li { position:relative; } 
.img-list.txt li p { position: absolute; left:var(--space-30); bottom:var(--space-30); font-size: var(--font-size-24); color: #fff; line-height:1.54em; font-family: var(--font-paperlogy); font-weight:600; } 

.bg-pro { background: url(/images/sub/bg-inspection.jpg) no-repeat center/cover; } 

.step-list ul { display:grid; grid-template-columns: repeat(4, 1fr); gap: 0 var(--space-30); letter-spacing: -0.04em; } 
.step-list .box { display:flex; justify-content: center; align-items: center; flex-direction: column; position:relative; text-align: center; min-height: 250px; border-radius: var(--space-20); padding:0 10px; background-color: #fff; border-radius: var(--space-30); } 
.step-list .num { display:flex; justify-content: center; align-items: center; position: absolute; top:-17px; left:50%; transform: translateX(-50%); height: 34px; color: #fff; font-weight:600; font-size: var(--font-size-14); background-color: #5d9ad3; border-radius: 50vh; padding:0 var(--space-20); font-family: var(--font-paperlogy); } 
.step-list li:nth-child(even) .num { background-color: var(--color-primary); } 
.step-list .box .ico img { width:var(--space-60); } 
.step-list .box .tt { margin-top:var(--space-30); font-size: var(--font-size-24); line-height:1em; color: var(--color-dark); font-weight:600; font-family: var(--font-paperlogy); } 
.step-list .box .tx { padding-top:var(--space-10); font-size: var(--font-size-16); line-height:1.5em; } 

.check-list-wrap { display:flex; gap: 0 var(--space-30); margin-bottom:var(--space-60); padding:var(--space-60); border-radius:var(--space-30); border: 1px solid #ddd; } 
.check-list-wrap.block { display:block; } 
.check-list-wrap .check-list > li { margin-bottom:10px; font-size: var(--font-size-18); line-height: 1.5em; } 
.check-list-wrap .check-list > li:last-child { margin-bottom:0; } 
.check-list-wrap .check-list > li strong { font-weight:700; color: var(--color-dark); } 
.check-list-wrap .check-list > li span { display:inline-block; font-size: var(--font-size-16); line-height:1.75em; color: #898989; } 
.check-list-wrap .check-list > li:before { top: 5px; } 
.check-list-wrap.sky { background-color: #f8fafc; border: 0; padding:var(--space-40); margin-bottom:0; margin-top:var(--space-20); } 
.check-list-wrap small {color: #898989;line-height: 1.3em;text-indent: -10px; display: inline-block;} 
.check-list-wrap p { font-size: var(--font-size-18); color: var(--color-dark); line-height:2.22em; } 

.after-tab { position:relative; padding-top:140px; } 
.after-tab .tit-wrap { position: absolute; top:0; display:flex; justify-content: space-between; align-items: end; width: 100%; } 
.after-tab .tit-wrap .doc-tit { padding-bottom:0; } 
.after-tab .tab-menu ul { display:flex; gap: 0 10px; } 
.after-tab .tab-menu ul li a { display:flex; justify-content: center; align-items: center; width:160px; height:60px; font-size: var(--font-size-18); color: var(--color-primary); font-weight:600; font-family: var(--font-paperlogy); text-align:center; line-height:1em; border: 1px solid var(--color-primary); border-radius: 50vh; } 
.after-tab .tab-menu ul li.active a { background-color: var(--color-primary); color: #fff; } 
.after-tab .tab-content .flex-mid { gap: 0 var(--space-60); } 
.after-tab .tab-content .img { width:48.333%; } 
.after-tab .tab-content .txt { flex: 1; } 
.after-tab .tab-content .txt .tt { font-size: var(--font-size-28); line-height:1.29em; font-weight:700; font-family: var(--font-paperlogy); color: var(--color-dark); } 
.after-tab .tab-content .txt .tx { font-size: var(--font-size-22); line-height:1.64em; font-weight:600; font-family: var(--font-paperlogy); color: var(--color-dark); } 
.after-tab .tab-content .check-list-wrap ul li { color: var(--color-dark); } 

/* 상담 현황 */
.consult-tit { display:flex; justify-content: space-between; align-items: center; } 

.btn-wrap { display:flex; gap: 0 10px; } 

.inquiry-form .form-wrap { padding:var(--space-80) var(--space-20); border-top:1px solid #000; border-bottom: 1px solid #000; } 
.inquiry-form .required { color: #fd8239; } 
.inquiry-form .group { margin-bottom:var(--space-30); } 
.inquiry-form .group:last-child { margin-bottom: 0; } 
.inquiry-form .form { font-size:15px; line-height:1.5em; letter-spacing:-.03em; } 
.inquiry-form .form .row { display:flex; flex-wrap:wrap; margin:-20px -30px; } 
.inquiry-form .form .col { width:50%; padding:20px 30px; } 
.inquiry-form .form .col.col-x2 { width:100%; } 
.inquiry-form .form .col.col-25 { width:25%; } 
.inquiry-form .form .col.col-33 { width:33.33333%; } 
.inquiry-form .form dt { margin-bottom:10px; font-weight:600; font-size: var(--font-size-18); color: var(--color-dark); } 
.inquiry-form .form .input { display: block; width: 100%; padding: 5px 0; font-size: 16px; line-height: 1.5em; color: #ababab; border: 0; border-bottom: 1px solid #ddd; } 
.inquiry-form .form select.input { padding-right:30px; background-size:10px auto; background-position:right 10px center; } 
.inquiry-form .form textarea.input { height:200px; border-radius: 10px; border: 1px solid #ddd; padding:var(--space-15); } 
.inquiryF-form .submit-area { display:flex; justify-content:space-between; align-items:flex-end; margin-top:40px; } 
.inquiry-form .form-agree { margin: var(--space-40) 0 0 0; } 
.inquiry-form .form-agree .check { text-align:left; } 
.inquiry-form .btn-pack.dark { background:#000; border-color:#000; } 
.inquiry-form .radiobox label { font-weight:500; font-size: var(--font-size-14); } 
.inquiry-form .form .file small { color: #454545; font-size: var(--font-size-14); display:inline-block; padding-left:5px; font-weight:300; } 
.inquiry-form .form-agree h3 { color: var(--color-dark); font-size: var(--font-size-18); font-weight: 600; } 
.inquiry-form .form-agree .scroll-box { background: #fff; border: 1px solid #ddd; border-radius: 10px; } 
.inquiry-form .search-wrap { padding:var(--space-60); border: 1px solid #ddd; border-radius: 10px; background-color: rgb(254, 254, 254); } 
.inquiry-form .item {display: inline-block; margin: 4px 16px 4px 0;}

.btn-apply { display:flex; justify-content: center; align-items: center; flex-direction: column; position:relative; width: clamp(80px, calc( 100 / var(--inner) * 100vw ), 100px ); height: clamp(80px, calc( 100 / var(--inner) * 100vw ), 100px ); border-radius: 50%; background-color: rgb(0, 0, 0); margin:var(--space-50) auto 0; border: 0; } 
.btn-apply p { line-height:1em; color: #fff; font-family: var(--font-paperlogy); font-size: var(--font-size-16); font-weight:600; } 
.btn-apply img { margin-top:var(--space-15); }

.office .sec3 { background: #f8fafc; }
.office .sec3 .list { display: grid; grid-template-columns: repeat(4, 1fr); gap: var(--space-40) var(--space-20);}
.office .sec3 .list li { display: flex; flex-direction: column; align-items: center; text-align: center; }
.office .sec3 .list .img { width: 100%; max-width: 285px; aspect-ratio: 1; border-radius: 50%; overflow: hidden; }
.office .sec3 .list .img img { width: 100%; aspect-ratio: 1; object-fit: cover; }
.office .sec3 .list .tit { margin-top: var(--space-30); font-size: var(--font-size-24); font-weight: 600; line-height: 1.33; color: var(--color-dark); font-family: var(--font-paperlogy); }

.office .sec4 {background: url('/images/sub/office-bg1.jpg') no-repeat center / cover; text-align: center;}
.office .sec4 .doc-tit span { color: #fff; }
.office .sec4 .doc-tit h2 { color: #fff; }
.office .sec4 .doc-tit h2 strong { color: #5d9ad3; box-shadow: none; }
.office .cert-list {display: flex; flex-wrap: wrap; justify-content: center; gap: var(--space-30) var(--space-20); font-weight: 600; color: #fff; width: 100%;}
.office .cert-list li {width: calc(20% - var(--space-20));}
.office .cert-list .img {width: 100%; aspect-ratio: 224 / 313; overflow: hidden; border-radius: var(--space-10);}
.office .cert-list .img img {width: 100%; height: 100%; object-fit: contain;}
.office .cert-list p {margin-top: var(--space-20); font-size: var(--font-size-16); line-height: 1.3em; font-weight: 600; color: #fff;}

.office .sec5 { background: url('/images/sub/office-bg2.jpg') no-repeat center / cover; text-align: center; }
.office .sec5 .doc-tit span { color: #fff; }
.office .sec5 .doc-tit h2 { color: #fff; }
.office .sec5 .doc-tit h2 strong { color: #5d9ad3; box-shadow: none; }
.office .sec5 .sol-list { display: grid; grid-template-columns: repeat(4, 1fr); gap: var(--space-30);}
.office .sec5 .sol-list li { display: flex; flex-direction: column; align-items: center; text-align: center; background: #fff; border-radius: var(--space-30); padding: var(--space-40) var(--space-20); position: relative;}
.office .sec5 .sol-list .num { display: flex; align-items: center; justify-content: center; min-width: 48px; height: 34px; border-radius: 34px; background: var(--color-primary); color: #fff; font-size: var(--font-size-15); font-weight: 700; font-family: var(--font-paperlogy); position: absolute; top: 0; left: 50%; transform: translate(-50%, -50%); z-index: 1;}
.office .sec5 .sol-list li:nth-child(odd) .num { background: #5d9ad3; }
.office .sec5 .sol-list .img { margin-bottom: var(--space-20); width: 60px; aspect-ratio: 1;}
.office .sec5 .sol-list .img img { width: 100%; height: 100%; object-fit: contain;}
.office .sec5 .sol-list p { font-size: var(--font-size-18); font-weight: 500; color: var(--color-dark); line-height: 1.6;}
.office .sec5 .sol-list p strong { font-weight: 700; }

/* 대표 인사말 */
.greeting .cert-list { display: flex; justify-content: center; gap: var(--space-30); margin-top: var(--space-50); width: 100%;}
.greeting .cert-list li { display: flex; flex-direction: column; align-items: center; text-align: center; width: calc(20% - var(--space-30));}
.greeting .cert-list .img { width: 100%; aspect-ratio: 205 / 290; overflow: hidden; border: 1px solid #ddd; margin-top: 0;}
.greeting .cert-list .img img { width: 100%; height: 100%; object-fit: cover; }
.greeting .cert-list p { margin-top: var(--space-20); font-size: var(--font-size-16); font-weight: 500; color: var(--color-dark); line-height: 1.4; padding-top: 0;}
.greeting .sec4 .flex-between { align-items: center; gap: var(--space-100); }
.greeting .sec4 .ceo-photo { flex: 0 0 auto; width: 100%; max-width: 418px; aspect-ratio: 418 / 550; border-radius: var(--space-30); overflow: hidden; }
.greeting .sec4 .ceo-photo img { width: 100%; height: 100%; object-fit: cover; }
.greeting .sec4 .txt { flex: 1 1 auto; min-width: 0; }
.greeting .sec4 .quote { font-size: var(--font-size-24); font-weight: 600; color: var(--color-dark); line-height: 1.3; font-family: var(--font-paperlogy); }
.greeting .sec4 .t2 { margin-top: var(--space-30); }
.greeting .sec4 .ceo-name { margin-top: var(--space-50); font-size: var(--font-size-18); font-family: var(--font-paperlogy); display: flex; align-items: center;}
.greeting .sec4 .ceo-name .label { font-weight: 600; margin-right: var(--space-20); }
.greeting .sec4 .ceo-name strong { color: var(--color-dark); font-size: var(--font-size-24); font-weight: 700; }
.greeting .sec5 .contain {display: flex; justify-content: space-between;}
.greeting .sec5 ul {width: 57.084%; position: relative;}
.greeting .sec5 ul::before {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: #000; z-index: 1;}
.greeting .sec5 ul::after {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #000; z-index: 1;}
.greeting .sec5 li {position: relative; padding: var(--space-25); padding-left: var(--space-40); font-size: var(--font-size-18); line-height: 1.3; border-bottom: 1px solid #ddd;}
.greeting .sec5 li:before { content: ""; position: absolute; left: 0; top: calc(var(--space-25) + 1px); width: 3.358%; height: auto; max-width: 23px; aspect-ratio: 23 / 22; background: url('/images/sub/greeting-check.svg') no-repeat center / contain; }
.greeting .sec5 li:last-child { margin-bottom: 0; }
.greeting .sec6 .card-wrap { display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--space-40); width: 100%;}
.greeting .sec6 .card { background: #fff; border-radius: var(--space-30); padding: var(--space-50); box-shadow: 1px 4px 8.4px rgba(0,0,0,0.1); position: relative; aspect-ratio: 580 / 362;}
.greeting .sec6 .card::after {content: ''; position: absolute; right: var(--space-50); bottom: var(--space-50); width: 17.243%; aspect-ratio: 1; max-width: 100px;}
.greeting .sec6 .card1::after {background: url('/images/sub/greeting-ico1.svg') no-repeat center / contain;}
.greeting .sec6 .card2::after {background: url('/images/sub/greeting-ico2.svg') no-repeat center / contain;}
.greeting .sec6 .card .tit { font-size: var(--font-size-40); font-weight: 600; line-height: 1.4; color: var(--color-dark); margin-bottom: var(--space-40); font-family: var(--font-paperlogy); }
.greeting .sec6 .card li {font-size: var(--font-size-18); line-height: 1.66; position: relative; padding-left: 8px;}
.greeting .sec6 .card li::before { content: ''; position: absolute; left: 0; top: 14px; width: 2px; aspect-ratio: 1; border-radius: 50%; background: #454545;}
.greeting .sec7 {padding-bottom: 0;}
.greeting .sec7 .pro-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: var(--space-40) var(--space-30);}
.greeting .sec7 .pro-list > li { background: #fff; border: 1px solid #ddd; border-radius: var(--space-30); overflow: hidden; }
.greeting .sec7 .img { aspect-ratio: 1; overflow: hidden; }
.greeting .sec7 .img img { width: 100%; height: 100%; object-fit: cover; }
.greeting .sec7 h4.tit {font-size: var(--font-size-20); font-weight: 700; color: var(--color-dark); line-height: 1.4; font-family: var(--font-paperlogy); margin-bottom: var(--space-15);}
.greeting .sec7 .txt {padding: var(--space-30);}
.greeting .sec7 .info-list {font-size: var(--font-size-16); line-height: 1.87; }
.greeting .sec7 .info-list .tit {color: #ababab; margin-right: 7px;}
.greeting .sec7 .info-list .tit:not(:first-child) {margin-left: 10px;}

/* 기술사 사무소 */
.pe .sec1 {text-align: center; padding-bottom: var(--space-80);}
.pe .sec1 .doc-tit h2 {margin-bottom: 0; font-weight: 800;}
.pe .sec1 .sub {font-size: var(--font-size-30); font-weight: 800; color: var(--color-primary); letter-spacing: -0.04em; font-family: var(--font-paperlogy);}
.pe .sec1 .desc {margin-top: var(--space-30); font-size: var(--font-size-24); font-weight: 600; color: var(--color-dark); line-height: 1.5; font-family: var(--font-paperlogy);}
.pe .cont-tit {margin-bottom: var(--space-50);}
.pe .cont-tit .stit {font-size: var(--font-size-15); font-weight: 700; letter-spacing: 0.2em; color: var(--color-primary); font-family: var(--font-paperlogy);}
.pe .cont-tit h2 {margin-top: var(--space-10); font-size: var(--font-size-40); font-weight: 800; color: var(--color-dark); line-height: 1.25; letter-spacing: -0.04em; font-family: var(--font-paperlogy);}
.pe .core .box {position: relative; display: flex; align-items: stretch; justify-content: center; border-radius: var(--border-radius-30); box-shadow: 0 -2px 6px rgba(0,0,0,0.04); z-index: 1;}
.pe .core .box .num {position: absolute; right: var(--space-25); bottom: calc(100% - var(--space-25)); font-size: var(--font-size-130); font-weight: 900; color: var(--color-primary); line-height: 1; letter-spacing: 0.02em; font-family: var(--font-paperlogy); z-index: -1;}
.pe .core .box .img {width: 58.334%; overflow: hidden; border-radius: var(--border-radius-30) 0 0 var(--border-radius-30); position: relative;}
.pe .core .box .img img {width: 100%; height: 100%; aspect-ratio: 700 / 474; object-fit: cover;}
.pe .core .box .txt {width: calc(100% - 58.334%); padding: var(--space-60) var(--space-70); display: flex; flex-direction: column; position: relative; z-index: 1; background: #f8fafc; border-radius: 0 var(--border-radius-30) var(--border-radius-30) 0;}
.pe .core .box .tit {font-size: var(--font-size-28); font-weight: 700; color: var(--color-dark); margin-bottom: var(--space-20); font-family: var(--font-paperlogy);}
.pe .core .box .desc {font-size: var(--font-size-16); color: #454545; line-height: 1.62; margin-bottom: var(--space-30);}
.pe .core .box .dot-list {margin-bottom: var(--space-40);}
.pe .core .box .dot-list li {font-size: var(--font-size-18); color: var(--color-primary); padding-left: 15px; font-family: var(--font-paperlogy); font-weight: 600; line-height: 1.66;}
.pe .core .box .dot-list li::before {content: ''; position: absolute; top: 12px; left: 0; width: 4px; aspect-ratio: 1; border-radius: 50%; background: #9f9f9f;}
.pe .core .box .btn {display: inline-flex; align-items: center; justify-content: center; padding: var(--space-15) var(--space-40); background: #000; color: #fff; font-size: var(--font-size-18); font-weight: 800; border-radius: 10px; font-family: var(--font-paperlogy); margin-top: auto; margin-right: auto;}
.pe .checklist .contain {display: flex; align-items: center; justify-content: space-between;}
.pe .checklist .cont-tit {padding-right: var(--space-50);}
.pe .checklist .cont-tit .stit {color: var(--color-primary);}
.pe .checklist .cont-tit h2 {font-weight: 600;}
.pe .checklist .cont-tit h2 strong {font-weight: 800;}
.pe .checklist .cont-tit .sub {color: var(--color-dark); font-size: var(--font-size-28); font-weight: 500; line-height: 1.25; margin-top: var(--space-50); font-family: var(--font-paperlogy);}
.pe .checklist .cont-tit .txt-pri {color: var(--color-primary); font-weight: 700;}
.pe .check-list2 {width: 56.667%;}
.pe .check-list2 li {position: relative; padding: var(--space-22); padding-left: var(--space-75); color: var(--color-dark); font-size: var(--font-size-18); line-height: 1.5; border: 1px solid #ddd; border-radius: var(--border-radius-12); background: #fff; margin-bottom: var(--space-10);}
.pe .check-list2 li:before {content: ""; position: absolute; left: calc(var(--space-25) - 1px); top: calc(var(--space-22) + 1px); width: 3.394%; height: auto; max-width: 23px; aspect-ratio: 23 / 22; background: url('/images/sub/greeting-check.svg') no-repeat center / contain;}
.pe .check-list2 li:last-child {margin-bottom: 0;}
.pe .process .img {margin-top: var(--space-60);}

.pe .proceedings {background: url('/images/sub/pe-bg1.jpg') no-repeat center / cover;}
.pe .proceedings .cont-tit {font-family: var(--font-paperlogy);}
.pe .proceedings .cont-tit.wht .stit {color: #fff;}
.pe .proceedings .cont-tit.wht h2 {color: #fff;}
.pe .step-list {display: grid; grid-template-columns: repeat(5, 1fr); gap: var(--space-20); margin-top: var(--space-60);}
.pe .step-list li {padding: var(--space-40) var(--space-20); position: relative; min-height: auto; justify-content: start;}
.pe .step-list li:not(:last-child)::after {content: ""; position: absolute; top: 50%; right: calc(var(--space-15) * -1); transform: translateY(-50%); width: 8px; height: 12px; background: url('/images/sub/pe-arrow.svg') no-repeat center / contain; z-index: 1;}
.pe .step-list .tit {font-size: var(--font-size-24); font-weight: 700; color: var(--color-dark); line-height: 1.33; margin-bottom: var(--space-20); font-family: var(--font-paperlogy);}
.pe .step-list .desc {font-size: var(--font-size-16); color: #505050; line-height: 1.62;}
.pe .step-list .num {font-size: var(--font-size-15);}
.pe .sec6 .cont-tit .stit {color: #1a8ba4;}
.pe .sec6 .box .num {color: #1a8ba4;}
.pe .sec6 .box .dot-list li {color: #1a8ba4;}
.pe .sec7 .cont-tit .stit {color: #1a8ba4;}
.pe .sec7 .cont-tit .txt-pri {color: #1a8ba4;}
.pe .sec8 .cont-tit .stit {color: #1a8ba4;}
.pe .sec9 .step-list li:nth-child(odd) .num {background: #36bddb;}
.pe .sec9 .step-list li:nth-child(even) .num {background: #1a8ba4;}
.pe .sec10 .cont-tit .stit {color: #3a45c4;}
.pe .sec10 .box .num {color: #3a45c4;}
.pe .sec10 .box .dot-list li {color: #3a45c4;}
.pe .sec11 .cont-tit .stit {color: #3a45c4;}
.pe .sec11 .cont-tit .txt-pri {color: #3a45c4;}
.pe .sec12 .cont-tit .stit {color: #3a45c4;}
.pe .sec13 .step-list li:nth-child(odd) .num {background: #7680f3;}
.pe .sec13 .step-list li:nth-child(even) .num {background: #3a45c4;}
.pe .sec14 .cont-tit .stit {color: #3a45c4;}
.pe .sec14 .cont-tit h2 strong {color: #3a45c4; box-shadow: none;}
.pe .sec14 .cont {background: #f9f9ff; padding-top: var(--space-100); padding-bottom: var(--space-130);}
.pe .st-list {display: flex; align-items: center; justify-content: space-between;}
.pe .st-list li {display: flex; align-items: center; justify-content: center; gap: var(--space-30);}
.pe .st-list .img {width: var(--space-60); aspect-ratio: 1;}
.pe .st-list .img img {width: 100%; height: 100%; object-fit: contain;}
.pe .st-list .txt {font-family: var(--font-paperlogy); line-height: 1.3;}
.pe .st-list .tit {font-size: var(--font-size-24); font-weight: 600; color: var(--color-dark); margin-bottom: 5px;}
.pe .st-list .desc {font-size: var(--font-size-34); font-weight: 800; color: var(--color-dark); letter-spacing: -0.04em;}